Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1742022

Summary: vim-jedi-0.11.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vim-jediAssignee: Petr Hracek <phracek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: phracek
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vim-jedi-0.11.0-2.fc33 vim-jedi-0.11.0-2.fc34 vim-jedi-0.11.0-2.fc35 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-10-06 16:53:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 0.11.0 (#1742022) none

Description Upstream Release Monitoring 2019-08-16 14:40:53 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.0-3.fc31
URL: https://github.com/davidhalter/jedi-vim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5095/

Comment 1 Upstream Release Monitoring 2019-08-16 14:40:56 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- vim-jedi.metainfo.xml

Comment 2 Upstream Release Monitoring 2020-12-27 09:59:38 UTC
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.9.0-8.fc33
URL: https://github.com/davidhalter/jedi-vim

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5095/

Comment 3 Upstream Release Monitoring 2020-12-27 09:59:42 UTC
Created attachment 1742245 [details]
[patch] Update to 0.11.0 (#1742022)

Comment 4 Upstream Release Monitoring 2020-12-27 10:02:45 UTC
the-new-hotness/release-monitoring.org's scratch build of vim-jedi-0.11.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58385269

Comment 5 Fedora Update System 2021-09-27 12:13:01 UTC
FEDORA-2021-b30d1b35d8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30d1b35d8

Comment 6 Fedora Update System 2021-09-27 12:13:19 UTC
FEDORA-2021-a53d18d182 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a53d18d182

Comment 7 Fedora Update System 2021-09-27 12:32:14 UTC
FEDORA-2021-241577f1ea has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-241577f1ea

Comment 8 Fedora Update System 2021-09-29 02:04:55 UTC
FEDORA-2021-241577f1ea has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-241577f1ea`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-241577f1ea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-29 02:11:03 UTC
FEDORA-2021-b30d1b35d8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b30d1b35d8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30d1b35d8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-29 02:23:04 UTC
FEDORA-2021-a53d18d182 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a53d18d182`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a53d18d182

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-06 16:53:29 UTC
FEDORA-2021-241577f1ea has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-10-06 17:47:04 UTC
FEDORA-2021-a53d18d182 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-29 22:51:09 UTC
FEDORA-2021-b30d1b35d8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.